[DM-Retreat UTUIDataProvider_MapInfo]
MapName=DM-Retreat
FriendlyName=Retreat
PreviewImageMarkup=<Images:DM-Retreat.TX.preview>
Description=Away from everything, except enemy, fight to survive...
NumPlayers=2 to 8 players      Author: Steve Loiselle (Stevelois)